WordPress.org

Support

Support » Plugins and Hacks » Use Google Libraries » [Resolved] A little problem with WP 3.6.1. Please help

[Resolved] A little problem with WP 3.6.1. Please help

  • I have installed version 1.5.2 on wordpress 3.6.1 and it seems it works but when i see the source code of pages, it seems that only some scripts are loading from Google library and the others load from my site. Are you going to release an update for wordpress 3.6.1 ?
    Please have a check to see does my problem exist or something is wrong with my site.

    http://wordpress.org/plugins/use-google-libraries/

Viewing 1 replies (of 1 total)
  • Plugin Author Jason Penney

    @jczorkmid

    This sounds to me that it’s working as designed. When UGL encounters certain situations it steps out of the way to avoid negatively impacting your site (it’s not really worth the performance gain if the site is dead).

    Which scripts are you concerned about specifically? If you enable WP_DEBUG does UGL log anything?

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] A little problem with WP 3.6.1. Please help’ is closed to new replies.
Skip to toolbar